<?php
namespace Bdp\Modules\EventParticipants\Controllers;

use Bdp\Modules\EventParticipants\Models\EventParticipant;

class MemberDetailsController {
	public function __construct() {
		if (!isset($_GET['participant'])) {
			wp_die('Invalid url given');
		}

		$participant_id = $_GET['participant'];
		$participant = EventParticipant::loadById($participant_id);

		$admin_link = admin_url('admin.php?page=kompass-events&action=');
		include dirname(__FILE__) . '/../Templates/participant-details.php';
	}
}